#English strings go here
uk:
  js:
    storages:
      link_files_in_storage: "Додати посилання на файли в сховищі %{storageType}"
      link_existing_files: "Прив’язати наявні файли"
      upload_files: "Вивантажити файли"
      drop_files: "Перетягніть файли сюди, щоб додати їх у сховище %{name}."
      drop_or_click_files: "Перетягніть файли сюди або натисніть, щоб додати їх у сховище %{name}."
      login: "Облікові дані %{storageType}"
      login_to: "Увійти в %{storageType}"
      no_connection: "Немає підключення до сховища %{storageType}"
      open_storage: "Відкрити сховище %{storageType}"
      select_location: "Укажіть папку"
      choose_location: "Виберіть папку"
      types:
        nextcloud: "Nextcloud"
        one_drive: "OneDrive / SharePoint"
        default: "Сховище"
      information:
        connection_error: >
          Деякі налаштування сховища %{storageType} не працюють. Зверніться до адміністратора %{storageType}.
        live_data_error: "Не вдалось отримати докладні відомості про файл"
        live_data_error_description: >
          Не вдалось отримати деякі дані сховища %{storageType}. Перезавантажте цю сторінку або зверніться до адміністратора %{storageType}.
        no_file_links: "Додати посилання на файли в цей пакет робіт можна за допомогою сховища %{storageType}."
        not_logged_in: >
          Щоб додати посилання, переглянути або завантажити файли, пов’язані з цим пакетом робіт, увійдіть у %{storageType}.
      files:
        already_existing_header: "Цей файл уже існує"
        already_existing_body: >
          Файл із назвою «%{fileName}» уже існує в папці, у яку ви намагаєтеся вивантажити його. Що потрібно зробити?
        directory_not_writeable: "У вас немає дозволу на додання файлів у цю папку."
        dragging_many_files: "У сховище %{storageType} можна вивантажувати тільки один файл за раз."
        dragging_folder: "У сховище %{storageType} не можна передавати папки."
        empty_folder: "Ця папка пуста."
        empty_folder_location_hint: "Натисніть кнопку нижче, щоб вивантажити файл у цю папку."
        file_not_selectable_location: "Неможливо вибрати файл під час вибору папки."
        project_folder_no_access: >
          У вас немає доступу до папки проєкту. Зверніться до свого адміністратора або передайте файл в інше розташування.
        managed_project_folder_not_available: >
          Папку проєкту з автоматичним керуванням поки не знайдено. Трохи зачекайте, перезапустіть сторінку, отримайте найновіші дані й повторіть спробу.
        managed_project_folder_no_access: >
          У вас немає доступу до керованої папки проєкту. Трохи зачекайте й повторіть спробу.
        upload_keep_both: "Зберегти обидва"
        upload_replace: "Замінити"
      file_links:
        empty: >
          Зараз із цим пакетом робіт не зв’язано жодних файлів. Зв’яжіть їх за допомогою дії нижче або зробіть це в сховищі %{storageType}.
        download: "Завантажити %{fileName}"
        open: "Відкрити файл у сховищі"
        open_location: "Відкрити файл у папці"
        remove: "Видалити посилання на файл"
        remove_confirmation: >
          Справді відв’язати файл від цього пакету робіт? Це не вплине не вихідний файл. Буде вилучено тільки зв’язок із цим пакетом робіт.
        remove_short: "Вилучити зв’язок"
        select: "Виберіть файли"
        select_all: "Вибрати всі"
        selection:
          zero: "Виберіть файли, які потрібно зв‘язати"
          one: "Зв’язати 1 файл"
          few: "Зв’язати %{count} файли"
          many: "Зв’язати %{count} файлів"
          other: "Зв’язати %{count} файлу"
        success_create:
          one: "Створено посилання на 1 файл"
          few: "Створено посилання на %{count} файли"
          many: "Створено посилання на %{count} файлів"
          other: "Створено посилання на %{count} файлу"
        upload_error:
          default: >
            Ваш файл (%{fileName}) неможливо вивантажити.
          403: >
            Ваш файл (%{fileName}) не можна вивантажити через системні обмеження. Щоб дізнатися більше, зверніться до адміністратора.
          413: >
            Розмір вашого файлу (%{fileName}) перевищує максимальний розмір файлу, який Nepenthes може вивантажити в сховище %{storageType}. Ви можете спочатку додати його безпосередньо в сховище, а потім зв’язати.
          507: >
            Розмір вашого файлу (%{fileName}) перевищує максимальну квоту сховища. Щоб змінити цю квоту, зверніться до адміністратора.
          detail:
            nextcloud: >
              Переконайтеся, що у вас установлено останню версію додатка Nextcloud Nepenthes Integration, і зверніться до свого адміністратора, щоб дізнатися більше.
        link_uploaded_file_error: >
          Під час зв’язування нещодавно вивантаженого файлу «%{fileName}» з пакетом робіт %{workPackageId} сталася помилка.
        tooltip:
          not_logged_in: "Щоб отримати доступ до цього файлу, увійдіть у сховище."
          view_not_allowed: "У вас немає дозволу на перегляд цього файлу."
          not_found: "Не вдається знайти цей файл."
        already_linked_file: "Цей файл уже прив’язано до цього пакету робіт."
        already_linked_directory: "Цей каталог уже прив’язано до цього пакету робіт."
